Comment 2 for bug 1571299

roots (roots) wrote :

Forgot to add:

kdenlive Version 16.08.2 in Ubuntu 16.04

KDE Frameworks 5.18.0
Qt 5.5.1 (built against 5.5.1)
The xcb windowing system